Troubles with avif, avifile, libavcodec56, ffmpeg-4, ...

Trying to use avif image format. Got a lot of troubles. Some packages are unavailable in Packman for Leap 15.2.

Cannot install avifile - it requires libavcodec56, which is unavailable in Packman for Leap 15.2.
Libavformat56, libavutil54, libavresample2 - all those having “2.8.15” number in names - are unavailable for Leap 15.2.

TW repo have them all: https://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Tumbleweed/Essentials/x86_64/ .

Cannot install ffmpeg-4 - installation package is unavailable in Packman for Leap 15.2 (and 15.1).

Ffmpeg-4 from openSUSE:
https://download.opensuse.org/distribution/leap/15.2/repo/oss/x86_64/ - unavailable from OSS.
https://download.opensuse.org/repositories/multimedia:/libs/openSUSE_Leap_15.2/x86_64/ - available from multimedia:libs.

Bugreport on Packman?

For whom and where I need to send it?

Hi